Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Fri, 8 Jul 2011 08:19:36 +0400
From: Malykh Oleg <o.malykh@...s.ru>
To: "'owl-users@...ts.openwall.com'" <owl-users@...ts.openwall.com>
Subject: LSI SAS Adapter SAS1064ET

Dear colleagues,

I've downloaded Owl-current-20110312-x86_64.iso and try to install Owl on machine with LSI Logic / Symbios Logic SAS1064ET PCI-Express Fusion-MPT SAS disk controller. Unfortunately x64 bit version cannot find this controller. When I use i686 version of Owl I can install system without any problem. Can you help me with this task?
Full information about controller is: 08:00.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic SAS1064ET PCI-Express Fusion-MPT SAS [1000:0056] (rev 04)

Best regards

Oleg Malykh
IT Support Department

JSC "Martin Bauer Management"
Phone +7 495 7059376
Fax     +7 495 7059373
gsm    +7 916 1139938
o.malykh@...s.ru<mailto:o.malykh@...s.ru>

Content of type "text/html" skipped

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.